[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.Error

Log an error message to

## Declaration

Source position: line 0

`public procedure TEventLog.Error(`
`const Msg: string`
`); overload; procedure TEventLog.Error(`
`const Fmt: string;`
`Args: array of Const`
`); overload;`

## Arguments

`Msg` |  | Complete error message

## Arguments

`Fmt` |  | Formatting string for Args
`Args` |  | Arguments to format message with

## Description

Error is a utility function which logs a message with the etError type. The message is either the parameter Msg as is, or is formatted from the Fmt and Args parameters.

## See also

Log |  | Log a message to the system log.
Info |  | Log an informational message
Warning |  | Log a warning message.
Debug |  | Log a debug message

Documentation generated on: Feb 26 2014